* {
    padding: 0;
    margin: 0;
}

html, body {
    height: 100%;
}

body {
    position: relative;
    overflow: hidden;
    min-width: 320px;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

#map {
    width: 100%;
    height: 100%;
    background: #fff;
}

.popup-title {
    margin-bottom: 0;
    font-size: 16px;
    text-align: center;
}

.popup-title + p {
    margin-top: 10px;
}

.leaflet-popup-content p {
    text-align: center;
}

.color-1 {
    color: #74403a;
}

.color-2 {
    color: #765e85;
}

.color-3 {
    color: #4f3d29;
}

.color-4 {
    color: #E05322;
}

.color-5 {
    color: #537289;
}

.color-6 {
    color: #5B817F;
}

.color-7 {
    color: #5F605F;
}

.marker-count {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    line-height: 10px;
    font-family: Arial, sans-serif;
}

.marker-2x .marker-count {
    font-size: 21px;
    line-height: 21px;
}

.circle-text {
    font-weight: bold;
    font-family: Arial, sans-serif;
    font-size: 17px;
    line-height: 10px;
    box-shadow: none;
    background: none;
    border: 0;
    color: #8c5e68;
}

.help-button {
    width: 44px;
    height: 44px;
    border: 0;
    background: url(../libs/leaflet/images/help.png) 50% no-repeat;
    position: absolute;
    bottom: 12px;
    right: 12px;
    z-index: 1000;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid rgba(100, 100, 100, .2);
    box-shadow: 0 0 0 1px #646464;
}

.leaflet-control-container .leaflet-control-attribution a {
    display: none;
}

.help-info {
    width: 100%;
    height: auto;
    max-width: 500px;
    max-height: 500px;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translate(100%, -50%);
    z-index: 1001;
    transition:.3s;
}

button.open + .help-info {
    left: 50%;
    transform: translate(-50%, -50%);
}

.help-info .close {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 26px;
    height: 26px;
    z-index: 1;
}

.help-info .close svg {
    stroke: #999eab;
    transition:.2s;
}

.help-info .close:hover svg {
    cursor: pointer;
    stroke: #646464;

}

.help-info img {
    border-radius: 15px;
}